パスワードを忘れた? アカウント作成
30613 journal

masakunの日記: Firefox 3.0.1向けのJLPが欲しい

日記 by masakun

もじら組フォーラムにも書いたけど、メモ代わりにこちらにも書いておこう。

さっきようやくFirefox 3 for OS/2を3.0.1にアップデート(プロファイル置き場を別にしてfirefoxフォルダを上書きしただけ)したのですが、JLPがバージョンチェックに引っかかって無効化されちゃいました。ま、ここまではいいとして。仕方がないなと思いつつ対応版を探してみたら、Index of /pub/mozilla-japan/firefox/development/には3.0.1向けのJLPというのが置いてないのです。ガーン

しょうがないので、泉州 JLP 3.0.1(Download)を適用しましたです。

しかし…標準語版のJLPが欲しい(ボソ☆

# またはバージョンチェックを回避する方法とか(w

【1:23追記】このコメントを参考にして、プロファイルの中にあった JLP 2.0.23 の install.rdf のmaxVersionを3.0.*にするというのをやってみましたが、Firefox 3.0.1 for OS/2のバージョンチェックに蹴られてしまいました。

【2:00追記】もじら組フォーラムでja.xpiの置き場所を教えてもらいました。謝謝
Firefox 3.0.x nightlyを使うときには ftp://ftp.mozilla.org/pub/firefox/tinderbox-builds/latest-mozilla1.9.0-l10n/windows-xpi/ から拾えと。Firefox 2の時はJLPのことなんか何も気にせず使えたのですが、Firefox 3に代えたら面倒くさくなってきちゃいましたよ(w

この議論は、masakun (31656)によって テキ禁止として作成されたが、今となっては 新たにコメントを付けることはできません。
typodupeerror

私はプログラマです。1040 formに私の職業としてそう書いています -- Ken Thompson

読み込み中...